<?xml version="1.0" encoding="utf-8" ?>
  <Description>
    <InfFile>
      mtkwl6ex.inf
    </InfFile>
    <Architecture>
      AMD64
    </Architecture>
    <DeviceDesc>
      <DDS_0>
        MediaTek Wi-Fi 6E MT7922 (RZ616) 160MHz Wireless LAN Card
      </DDS_0>
    </DeviceDesc>
    <FriendlyName>
      MediaTek Wi-Fi 6E MT7922 (RZ616) 160MHz Wireless LAN Card
    </FriendlyName>
    <ClassDev>
      Net
    </ClassDev>
    <ClassDesc>
      Netzwerkadapter
    </ClassDesc>
    <Mfg>
      MediaTek, Inc.
    </Mfg>
    <Provider>
      MediaTek, Inc.
    </Provider>
    <ClassGUID>
      {4d36e972-e325-11ce-bfc1-08002be10318}
    </ClassGUID>
    <WindowsVersion>
      10.0.26200
    </WindowsVersion>
    <HardwareID>
      <HID_0>
        PCI\VEN_14C3&amp;DEV_0616&amp;SUBSYS_E0CD105B&amp;REV_00
      </HID_0>
      <HID_1>
        PCI\VEN_14C3&amp;DEV_0616&amp;SUBSYS_E0CD105B
      </HID_1>
      <HID_2>
        PCI\VEN_14C3&amp;DEV_0616&amp;CC_028000
      </HID_2>
      <HID_3>
        PCI\VEN_14C3&amp;DEV_0616&amp;CC_0280
      </HID_3>
    </HardwareID>
    <HardwareCompatibleIDs>
      <CID_0>
        PCI\VEN_14C3&amp;DEV_0616&amp;REV_00
      </CID_0>
      <CID_1>
        PCI\VEN_14C3&amp;DEV_0616
      </CID_1>
      <CID_2>
        PCI\VEN_14C3&amp;CC_028000
      </CID_2>
      <CID_3>
        PCI\VEN_14C3&amp;CC_0280
      </CID_3>
      <CID_4>
        PCI\VEN_14C3
      </CID_4>
      <CID_5>
        PCI\CC_028000&amp;DT_0
      </CID_5>
      <CID_6>
        PCI\CC_028000
      </CID_6>
      <CID_7>
        PCI\CC_0280&amp;DT_0
      </CID_7>
      <CID_8>
        PCI\CC_0280
      </CID_8>
    </HardwareCompatibleIDs>
    <DriverCompatibleIDs/>
    <DriverCompatibleIDsNames/>
    <DriverDate>
      2026-03-02
    </DriverDate>
    <DriverVersion>
      3.5.2.1383
    </DriverVersion>
    <MatchingDeviceID>
      <MID_0>
        PCI\VEN_14C3&amp;DEV_0616&amp;SUBSYS_E0CD105B
      </MID_0>
    </MatchingDeviceID>
    <DigitallySigned>
      1
    </DigitallySigned>
    <WindowsDefaultDriver>
      0
    </WindowsDefaultDriver>
  </Description>
